{ moduleFunctions }:
let
  inherit (moduleFunctions.instancesFunctions)
    varPath
    mntPath
    ;
  label = "Zookeeper";
  name = "zookeeper";
in

{
  label = label;
  name = name;
  interface = {
    id = "vm-boonbot";
    mac = "02:00:00:00:53:23";
    idUser = "vmuser-boonbot";
    macUser = "02:00:00:00:00:23";
    ip = "192.168.50.213";
    gate = "192.168.50.1";
    ssh = 2303;
  };
  varPaths = {
    path0 = "${varPath}/${name}";
  };
  mntPaths = {
    path0 = "${mntPath}/${name}";
  };

}
